<html><title>East Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Congratulations, you have joined our glorious faction!<br><br>
We wage a full-scale war against the East, so be quick to join the battle!<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>